» Ubuntu » Packages

Error

two or more packages specified (libghc-arrows-dev precise)